/* CSS Document */
html { overflow-x: hidden;}
body{font-size:12px;color:#474a48;margin:0 auto;margin-bottom: 0px;background-image:url(../images/ztbg.jpg);background-repeat: no-repeat;background-position:center top;text-align: center;}
a{font-family: "微软雅黑";font-size: 12px;color: #333333;text-decoration: none;}
a:hover{font-family: "微软雅黑";font-size: 12px;color: #002f70;text-decoration: none;}
*{margin:0px;padding:0px;list-style:none;}
img{ border:0;}
.gdimg{ border:5px solid #dbdbdb;text-align:center; }
.logo{background-image: url(../images/logo.jpg);height: 171px;width: 1024px; margin:0 auto;}

.nav{margin:0 auto;	width:1024px; text-align:center;background-image:url(../images/navbg.jpg); height:42px;}
.nav ul{list-style-type: none; height:40px;width:1024px;}
.nav ul li{float: left; width:100px; line-height:28px; background-image:url(../images/jiange.jpg); background-repeat:no-repeat; background-position:right; padding:10px 5px 3px 5px; }
.nav ul li a{font-family: "宋体";font-size: 14px;color: #fff;text-decoration: none; }
.nav ul li a:hover{ width:100px;font-family: "宋体";font-size: 14px; background-color:#c61c0a; color:#FFFFFF; background-image:none;  padding:15px 20px 10px 20px; }

.zxal1{ width:1024px; margin:0 auto; margin-top:10px;}
.zxal1bt{height:33px; width:1024px; background-image:url(../images/zxalbt1.jpg); float:left; }
.zxal1bg{width:1024px; float:left; padding-bottom:10px; }

.zxal2{ width:1024px; margin:0 auto; margin-top:10px;}
.zxal2bt{height:33px; width:1024px; background-image:url(../images/zxalbt2.jpg); float:left; }
.zxal2bg{ width:1024px; float:left;padding-bottom:10px; }

.zxal3{ width:1024px; margin:0 auto; margin-top:10px;}
.zxal3bt{height:33px; width:1024px; background-image:url(../images/zxalbt3.jpg); float:left; }
.zxal3bg{ width:1024px; float:left; padding-bottom:10px;}


.proList{ width:1024px;padding-top:15px;}
.proList li{position:relative;width:330px;height:248px;float:left;margin-right:7px; overflow:hidden }
.proList .con{width:330px;position:absolute;left:0px; bottom:0;  background:url(../images/conbg1.png) left top repeat; z-index:99}
.proList .conbg{background:url(../images/conbg2.png) left top repeat;}
.proList .title{ width:330px; height:35px; line-height:35px;font-size:16px;color:#fff;text-align:center;background:none }
.proList .conbody{display:none}
.proList .intro{width:280px; padding:5px 25px; font-size:12px;color:#fff;line-height:26px;}
.proList .view{ width:330px; height:40px; line-height:40px;text-align:center; color:#ffed58; background:url(../images/view.png) 120px center no-repeat;font-size:14px;}















.hang{margin:0 auto; width:1024px;}

.hangleft{ width:293px; float:left; }
.hangmiddle{width:451px; float:left; margin-left:10px;}
.hangright{ width:260px;float:right; }



.fwfw{ width:293px; float:left;}
.fwfwbt{height:51px; width:293px; background-image:url(../images/fwfwbt.jpg); float:left; }
.fwfwbt1{height:51px; width:293px; background-image:url(../images/fwfwbt1.jpg); float:left; }


.fwfwbg{height:215px; width:293px; background-image:url(../images/fwfwbg.jpg); float:left;}
.fwfwbg ul{list-style-type: none; width:280px; margin-left:10px;}
.fwfwbg ul li{ float: left;width:250px;background-image: url(../images/ui2ui.gif);background-repeat: no-repeat;background-position: left 8px;border-bottom:1px #616161 dashed; padding-left:17px;}
.fwfwbg ul li a{float: left;width:190px; text-align:left;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-family: "宋体";font-size: 14px;color: #616161;text-decoration: none; line-height:28px;}
.fwfwbg ul li a:hover{font-family: "宋体";font-size: 14px;color: #990000;text-decoration: none;}
.fwfwbg ul li span{float: right;font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #616161;line-height:24px;}

.fwfwbg1{min-height:214px; width:291px; border:1px solid #e9b9b9; border-top; none; background-color:#f9f9f9; float:left; padding-bottom:10px;}
.fwfwbg1 ul{list-style-type: none; width:280px; margin-left:10px;}
.fwfwbg1 ul li{ float: left;width:250px;background-image: url(../images/ui2ui.gif);background-repeat: no-repeat;background-position: left 8px;border-bottom:1px #616161 dashed; padding-left:17px;}
.fwfwbg1 ul li a{float: left;width:190px; text-align:left;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-family: "宋体";font-size: 14px;color: #616161;text-decoration: none; line-height:28px;}
.fwfwbg1 ul li a:hover{font-family: "宋体";font-size: 14px;color: #990000;text-decoration: none;}
.fwfwbg1 ul li span{float: right;font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #616161;line-height:24px;}



.rczp{ width:293px; float:left; margin-top:10px;}
.rczpbt{height:49px; width:293px; background-image:url(../images/rczpbt.jpg); float:left; }
.rczpbg{height:182px; width:293px; background-image:url(../images/rczpbg.jpg); float:left;}

.rczpbg ul{list-style-type: none; width:280px; margin-left:10px;}
.rczpbg ul li{ float: left;width:260px;background-image: url(../images/uiui.jpg);background-repeat: no-repeat;background-position: left 10px;border-bottom:1px #616161 dashed; padding-left:10px;}
.rczpbg ul li a{float: left;width:190px; text-align:left;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-family: "宋体";font-size: 14px;color: #616161;text-decoration: none; line-height:28px;}
.rczpbg ul li a:hover{font-family: "宋体";font-size: 14px;color: #990000;text-decoration: none;}
.rczpbg ul li span{float: right;font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #616161;line-height:24px;}




.gsjj{ width:451px; float:left;}
.gsjjbt{height:51px; width:451px; background-image:url(../images/gsjjbt.jpg); float:left; }
.gsjjbg{height:215px; width:451px; background-image:url(../images/gsjjbg.jpg); float:left;}
.gsjjbg p{ text-indent:2em;width: 430px; height:170px;line-height: 28px;float: left;white-space: normal;overflow: hidden;text-overflow:ellipsis;display:block;font-size: 14px; margin-left:10px;text-align: left;color: #616161; margin-top:5PX;}	




.xwdt{ width:451px; float:left;margin-top:10px;}
.xwdtbt{height:49px; width:451px; background-image:url(../images/gsdtbt.jpg); float:left; }
.xwdtbg{height:182px; width:451px; background-image:url(../images/gsdtbg.jpg); float:left;}
.xwdtbg ul{list-style-type: none; width:440px; margin-left:10px;}
.xwdtbg ul li{ float: left;width:420px;background-image: url(../images/uiui.jpg);background-repeat: no-repeat;background-position: left 10px;border-bottom:1px #616161 dashed; padding-left:10px;}
.xwdtbg ul li a{float: left;width:340px; text-align:left;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-family: "宋体";font-size: 14px;color: #616161;text-decoration: none; line-height:28px;}
.xwdtbg ul li a:hover{font-family: "宋体";font-size: 14px;color: #990000;text-decoration: none;}
.xwdtbg ul li span{float: right;font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #616161;line-height:24px;}




.dlwz{ width:260px; float:left;}
.dlwzbt{height:51px; width:260px; background-image:url(../images/dlwzbt.jpg); float:left; }
.dlwzbg{height:214px; width:258px; border:1px solid #e9b9b9; background-color:#f9f9f9; border-top:none; float:left;}

.lxwm{ width:260px; float:left;margin-top:10px;}
.lxwmbt{height:49px; width:260px; background-image:url(../images/lxwmbt.jpg); float:left; }
.lxwmbg{height:182px; width:260px;background-image:url(../images/lxwmbg.jpg); float:left;}
.lxwmbg p{font-size:12px; color:#616161; line-height:25px; text-align:left; margin-left:15px; padding-top:15px;}






.yqlj{background-image: url(../images/yqljbg.jpg);height: 63px;width: 1024px; margin:0 auto; }
.yqlj ul{ width: 730px;list-style-type: none; padding:25px 0px 0px 200px;}
.yqlj li{ float:left;fontfamily: "宋体";font-size: 12px;color: #7d6d4a;height:22px; float: left;}
.yqlj li a{font-family: "宋体";	font-size: 12px;color: #fff;text-decoration: none;}
.yqlj a:hover{font-family: "宋体";font-size: 12px;color: #fff;}





.ny{width:721px; float:left; margin-left:10px;}
.nybt{background-image: url(../images/nybtbg.jpg);height: 51px;width: 721px; float:left;}
.nybt span{	font-family: "微软雅黑"; line-height:45px;font-size: 14px;color: #7d6325;text-decoration: none; float:left;  margin-left:20px; }
.nybt a{	font-family: "微软雅黑";font-size: 14px; line-height:24px;color: #7d6325;text-decoration: none; }
.nybg{min-height:337px;width: 719px; float:left; border:1px solid #e9b9b9; border-top:none; background-color:#f9f9f9;}










.foot_bg{ width:100%; height:175px;background-image:url(../images/footerbg.jpg);float:left; text-align:center; margin-top:10px;  }
.foot{ width:1024px; height:112px;  margin:0 auto; background-image:url(../images/footer.jpg);background-repeat:no-repeat;  }
.foot span{ float:left; margin-left:20px;}
.foot p{ width:570px; height:69px; color:#fff; line-height:24px;float:right;  font-size:12px; text-align:right; padding-top:20px;  margin-right:10PX;}
/* 新闻列表开始 */

/* #NewsList定义外层样式空为默认,UL设置列表宽度,Li设置列表条目样式,span设置时间样式,a设置链接样式(如与页面其它链接样式相同可删除) */
.nrwenzi {margin-left: 30px;margin-right: 30px;margin-top: 30px;margin-bottom:0px;float: left;text-align: left;}
.nrwenzi ul {margin: 0px;padding: 0px;}
.nrwenzi ul li { width:620px;text-align: left;float: left;Font-size: 14px;list-style-type: none;	background-image: url(../images/dot4.gif);background-repeat: no-repeat;	background-position: left 0px; padding-left: 25px;margin-top: 7px;margin-bottom: 14px;	border-bottom-width: 1px;	border-bottom-style: dashed;	border-bottom-color: #b1d1de;	padding-bottom: 10px;}
.nrwenzi ul li a {font-size: 14px;color:#3d3d3d;font-family: "宋体"; height:20px;float: left;text-align: left;width:350px;margin-left: 15px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.nrwenzi ul li span{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3d3d3d;}
.nrwenzi a:hover{color: #002f70;}
.dqwzbtz2{padding-top:10px;	float: left;height: 20px;width: 200px;padding-left: 10px;}
.dqwzbtz2 a{font-family: "宋体";font-size: 14px;color: #3d3d3d;text-decoration: none;padding-top: 13px;}
/* 新闻列表结束 */
/* 新闻列表页翻页控制开始*/
#listpage {color:#474a48;text-align: center;padding-top: 10px;padding-bottom: 15px;clear: both; margin-top:10px;}
#listpage span {margin-left: 30px;	font-family: Verdana, Geneva, sans-serif;letter-spacing: 5px;color: #474a48;}
#listpage a {color:#3D3D3D;	text-decoration:none;} 
#listpage a:visited {color:#002f70;} 
#listpage a:hover {	color:#e74c00;}
#listpage a:active {color:#002f70;}
/* 新闻列表页翻页控制结束*/
/* 新闻详细页输出控制开始 */
/* #NewsType 定义外框样式,#NewsType .NewsTitle 定义 标题样式 , #NewsType .NewsTimes 定义时间点击等信息块 #NewsType .NewsContent定义文字样式  */
#NewsType {margin-left: 30px;margin-right: 30px;margin-top: 30px;margin-bottom:20px;color: #474a48;text-align: left;}
#NewsType .NewsTitle { text-align: center;font-family: "黑体";font-size: 21px;padding-top: 10px;padding-bottom: 20px;margin-bottom: 10px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #002f70;}
#NewsType .NewsTimes {color: #3d3d3d;text-align: center;margin-bottom: 10px;}
#NewsType .NewsContent {min-height: 300px;padding: 10px;font-size: 14px;line-height: 32px;}#NewsType .NewsContent img{ max-width:600px; text-align:center}
/* 新闻详细页输出控制结束 */
/* 图片列表页输出控制开始 */
/* 新闻详细页输出控制结束 */
/* 图片列表页输出控制开始 */
/* #PictureList定义外框宽与高,#PictureList .picturelist定义每个图片列表框宽高样式,第3行定义图片框高度与宽度(请设置成正方形),第4.5.6行请不要删除与更改,#PictureListHome ,.picturelist .picturelistt定义图片注释文字样式 */

#PictureList {	padding-top: 0px;	padding-right: 0px;	padding-bottom: 20px;	padding-left: 35px;float: left;}
#PictureList .picturelist {	width: 320px;	height: 260px;	float: left;	margin-right: 10px;	margin-top: 10px;}
#PictureList .picturelist .picturelistp, #PictureList .picturelist .picturelistp div {	width:325px;	height:230px;float: left;	}
#PictureList .picturelist .picturelistp div {width:320px;height:220px;	overflow:hidden;	position:relative;	display:table-cell;	text-align:center;	vertical-align:middle;}
#PictureList .picturelist .picturelistp div p img {display:block;width:320px;height:220px;	position:static; +position:relative; border:0px solid #c8c8c8;	top:-50%;	left:-50%;}
#PictureList .picturelist .picturelistp div p {margin: 0px;	padding: 0px;position:static; +position:absolute; top:50%;}
#PictureList .picturelist .picturelistt {text-align: center;width:320px;margin-top:10px;font-weight:bold;line-height: 30px;background-color: #fc3e3e;}
#PictureList a{	font-family: "宋体";font-size: 14px;color: #fff;text-decoration: none;font-weight:bold;}

/* 图片列表页输出控制结束 */
.hdm{ height:27px; width:400px;border-bottom: 1px solid #bcd5ed; margin-left:10px;}
.hdm h2{ font-size:14px; line-height:32px; }
.c_lb{float:left;display:inline;overflow:hidden;width:400px;height:291px;padding-bottom:2px;}
.c_lb ul{width:400px;}
.c_lb ul li{float:left;display:inline;overflow:hidden;width:400px;height:31px;line-height:20px;overflow:hidden;padding:5px 0 0 10px;border-bottom:1px #ddd dotted;}
.c_lb ul li a{}
.none {display:none;}
.a0{ text-align:center;cursor: pointer; background-image:url(../images/hdm1.jpg);color:#FF0000;width:90px;height:27px;float:left;display:inline;overflow:hidden;}
.a1{color:#0d68bb;cursor: pointer; width:92px; height:27px;float:left;display:inline;overflow:hidden;line-height:30px;background-image:url(../images/hdm2.jpg);}
.h{ width:380px; hight:291px; float:left;display:inline;overflow:hidden; margin:0 auto;margin-left:10px;}
.h ul{ width:380px; text-align:left; }
.h ul li{width:380px; padding-left:15px;float: left; height:22px; background-image: url(../images/dot3.gif	);background-repeat: no-repeat;background-position: left 13px; border:0px;border-bottom: 1px  #dadada solid ;}
.h ul li a{ width:280px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;float: left;font-size:12px;color:#656565;font-weight: normal;}
.h ul{ width:400px; text-align:left; margin-left:5px;}
.h ul li span{font-size:12px; float:right;color:#656565;font-weight: normal;}
.h ul li a:hover{font-size:12px;color:#FF0000;font-weight: normal;}





















#picarea {
	MARGIN: 0px auto; WIDTH: 650px; 
}
#bigpicarea {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 574px; HEIGHT: 482px; OVERFLOW: hidden
}


.bigbtnPrev {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 35px; HEIGHT: 51px; TOP: 186px; CURSOR: pointer; LEFT: 30px
}
.bigbtnNext {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 35px; HEIGHT: 51px; TOP: 186px; CURSOR: pointer; RIGHT: 30px
}
#big_play_prev {
	BACKGROUND-IMAGE: url(../images/leftbig.png); WIDTH: 35px; DISPLAY: block; HEIGHT: 51px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/leftbig.png')
}
#big_play_next {
	BACKGROUND-IMAGE: url(../images/rightbig.png); WIDTH: 35px; DISPLAY: block; HEIGHT: 51px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/rightbig.png')
}




